*,
:after,
:before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

/*! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com*/
*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb
}

:after,
:before {
    --tw-content: ""
}

:host,
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0
}

fieldset,
legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden]:where(:not([hidden=until-found])) {
    display: none
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.inset-0 {
    inset: 0
}

.inset-4 {
    inset: 1rem
}

.-top-10 {
    top: -2.5rem
}

.bottom-0 {
    bottom: 0
}

.left-0 {
    left: 0
}

.left-1\/2 {
    left: 50%
}

.left-10 {
    left: 2.5rem
}

.right-0 {
    right: 0
}

.right-6 {
    right: 1.5rem
}

.top-0 {
    top: 0
}

.top-5 {
    top: 1.25rem
}

.top-8 {
    top: 2rem
}

.z-10 {
    z-index: 10
}

.z-50 {
    z-index: 50
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mb-14 {
    margin-bottom: 3.5rem
}

.mb-20 {
    margin-bottom: 5rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mb-8 {
    margin-bottom: 2rem
}

.ml-4 {
    margin-left: 1rem
}

.mt-10 {
    margin-top: 2.5rem
}

.mt-12 {
    margin-top: 3rem
}

.mt-16 {
    margin-top: 4rem
}

.mt-2 {
    margin-top: .5rem
}

.mt-3 {
    margin-top: .75rem
}

.mt-6 {
    margin-top: 1.5rem
}

.mt-8 {
    margin-top: 2rem
}

.flex {
    display: flex
}

.table {
    display: table
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.h-1 {
    height: .25rem
}

.h-10 {
    height: 2.5rem
}

.h-14 {
    height: 3.5rem
}

.h-16 {
    height: 4rem
}

.h-20 {
    height: 5rem
}

.h-24 {
    height: 6rem
}

.h-40 {
    height: 10rem
}

.h-8 {
    height: 2rem
}

.h-80 {
    height: 20rem
}

.h-9 {
    height: 2.25rem
}

.h-\[2px\] {
    height: 2px
}

.h-\[550px\] {
    height: 550px
}

.h-px {
    height: 1px
}

.min-h-screen {
    min-height: 100vh
}

.w-0 {
    width: 0
}

.w-10 {
    width: 2.5rem
}

.w-14 {
    width: 3.5rem
}

.w-16 {
    width: 4rem
}

.w-20 {
    width: 5rem
}

.w-32 {
    width: 8rem
}

.w-40 {
    width: 10rem
}

.w-8 {
    width: 2rem
}

.w-80 {
    width: 20rem
}

.w-9 {
    width: 2.25rem
}

.w-full {
    width: 100%
}

.max-w-4xl {
    max-width: 56rem
}

.max-w-7xl {
    max-width: 80rem
}

.max-w-sm {
    max-width: 24rem
}

.-translate-x-1\/2 {
    --tw-translate-x: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-pointer {
    cursor: pointer
}

.resize-none {
    resize: none
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-center {
    align-items: center
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-1 {
    gap: .25rem
}

.gap-10 {
    gap: 2.5rem
}

.gap-12 {
    gap: 3rem
}

.gap-16 {
    gap: 4rem
}

.gap-3 {
    gap: .75rem
}

.gap-4 {
    gap: 1rem
}

.gap-5 {
    gap: 1.25rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-8 {
    gap: 2rem
}

.gap-x-10 {
    -moz-column-gap: 2.5rem;
    column-gap: 2.5rem
}

.gap-y-20 {
    row-gap: 5rem
}

.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem*(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem*var(--tw-space-y-reverse))
}

.space-y-5>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.25rem*(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.25rem*var(--tw-space-y-reverse))
}

.space-y-6>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.5rem*(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.5rem*var(--tw-space-y-reverse))
}

.overflow-hidden {
    overflow: hidden
}

.rounded-2xl {
    border-radius: 1rem
}

.rounded-3xl {
    border-radius: 1.5rem
}

.rounded-full {
    border-radius: 9999px
}

.rounded-lg {
    border-radius: .5rem
}

.rounded-md {
    border-radius: .375rem
}

.rounded-xl {
    border-radius: .75rem
}

.border {
    border-width: 1px
}

.border-2 {
    border-width: 2px
}

.border-t {
    border-top-width: 1px
}

.border-\[\#b7931c\]\/70 {
    border-color: rgba(183, 147, 28, .7)
}

.border-\[\#d4ab20\] {
    --tw-border-opacity: 1;
    border-color: rgb(212 171 32/var(--tw-border-opacity, 1))
}

.border-gray-100 {
    --tw-border-opacity: 1;
    border-color: rgb(243 244 246/var(--tw-border-opacity, 1))
}

.border-gray-800 {
    --tw-border-opacity: 1;
    border-color: rgb(31 41 55/var(--tw-border-opacity, 1))
}

.border-white\/10 {
    border-color: hsla(0, 0%, 100%, .1)
}

.border-yellow-500 {
    --tw-border-opacity: 1;
    border-color: rgb(234 179 8/var(--tw-border-opacity, 1))
}

.border-yellow-500\/40 {
    border-color: rgba(234, 179, 8, .4)
}

.bg-\[\#070c1b\] {
    --tw-bg-opacity: 1;
    background-color: rgb(7 12 27/var(--tw-bg-opacity, 1))
}

.bg-\[\#08152e\] {
    --tw-bg-opacity: 1;
    background-color: rgb(8 21 46/var(--tw-bg-opacity, 1))
}

.bg-\[\#08152e\]\/90 {
    background-color: rgba(8, 21, 46, .9)
}

.bg-\[\#08152e\]\/95 {
    background-color: rgba(8, 21, 46, .95)
}

.bg-\[\#111f3b\] {
    --tw-bg-opacity: 1;
    background-color: rgb(17 31 59/var(--tw-bg-opacity, 1))
}

.bg-\[\#1d232d\] {
    --tw-bg-opacity: 1;
    background-color: rgb(29 35 45/var(--tw-bg-opacity, 1))
}

.bg-\[\#5b5330\]\/70 {
    background-color: rgba(91, 83, 48, .7)
}

.bg-gray-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251/var(--tw-bg-opacity, 1))
}

.bg-green-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74/var(--tw-bg-opacity, 1))
}

.bg-red-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(220 38 38/var(--tw-bg-opacity, 1))
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity, 1))
}

.bg-white\/5 {
    background-color: hsla(0, 0%, 100%, .05)
}

.bg-yellow-300\/40 {
    background-color: rgba(253, 224, 71, .4)
}

.bg-yellow-300\/50 {
    background-color: rgba(253, 224, 71, .5)
}

.bg-yellow-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(234 179 8/var(--tw-bg-opacity, 1))
}

.bg-yellow-500\/10 {
    background-color: rgba(234, 179, 8, .1)
}

.bg-gradient-to-br {
    background-image: linear-gradient(to bottom right, var(--tw-gradient-stops))
}

.bg-gradient-to-r {
    background-image: linear-gradient(to right, var(--tw-gradient-stops))
}

.from-slate-700\/60 {
    --tw-gradient-from: rgba(51, 65, 85, .6) var(--tw-gradient-from-position);
    --tw-gradient-to: rgba(51, 65, 85, 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-transparent {
    --tw-gradient-from: transparent var(--tw-gradient-from-position);
    --tw-gradient-to: transparent var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-yellow-400 {
    --tw-gradient-from: #facc15 var(--tw-gradient-from-position);
    --tw-gradient-to: rgba(250, 204, 21, 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-yellow-50 {
    --tw-gradient-from: #fefce8 var(--tw-gradient-from-position);
    --tw-gradient-to: hsla(55, 92%, 95%, 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.via-\[\#d4af37\] {
    --tw-gradient-to: rgba(212, 175, 55, 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #d4af37 var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-slate-400\/40 {
    --tw-gradient-to: rgba(148, 163, 184, 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgba(148, 163, 184, .4) var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.to-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position)
}

.to-yellow-100 {
    --tw-gradient-to: #fef9c3 var(--tw-gradient-to-position)
}

.to-yellow-200\/50 {
    --tw-gradient-to: hsla(53, 98%, 77%, .5) var(--tw-gradient-to-position)
}

.to-yellow-600 {
    --tw-gradient-to: #ca8a04 var(--tw-gradient-to-position)
}

.object-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.p-4 {
    padding: 1rem
}

.p-8 {
    padding: 2rem
}

.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-8 {
    padding-top: 2rem
}

.pb-8,
.py-8 {
    padding-bottom: 2rem
}

.pt-16 {
    padding-top: 4rem
}

.pt-20 {
    padding-top: 5rem
}

.pt-8 {
    padding-top: 2rem
}

.text-center {
    text-align: center
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.text-5xl {
    font-size: 3rem;
    line-height: 1
}

.text-6xl {
    font-size: 3.75rem;
    line-height: 1
}

.text-8xl {
    font-size: 6rem;
    line-height: 1
}

.text-\[0\.9rem\] {
    font-size: .9rem
}

.text-\[10px\] {
    font-size: 10px
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.font-bold {
    font-weight: 700
}

.font-semibold {
    font-weight: 600
}

.uppercase {
    text-transform: uppercase
}

.leading-7 {
    line-height: 1.75rem
}

.leading-8 {
    line-height: 2rem
}

.leading-9 {
    line-height: 2.25rem
}

.leading-none {
    line-height: 1
}

.tracking-\[4px\] {
    letter-spacing: 4px
}

.tracking-\[5px\] {
    letter-spacing: 5px
}

.tracking-\[6px\] {
    letter-spacing: 6px
}

.tracking-wider {
    letter-spacing: .05em
}

.text-\[\#d4ab20\] {
    --tw-text-opacity: 1;
    color: rgb(212 171 32/var(--tw-text-opacity, 1))
}

.text-gray-300 {
    --tw-text-opacity: 1;
    color: rgb(209 213 219/var(--tw-text-opacity, 1))
}

.text-gray-400 {
    --tw-text-opacity: 1;
    color: rgb(156 163 175/var(--tw-text-opacity, 1))
}

.text-gray-600 {
    --tw-text-opacity: 1;
    color: rgb(75 85 99/var(--tw-text-opacity, 1))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity, 1))
}

.text-yellow-400 {
    --tw-text-opacity: 1;
    color: rgb(250 204 21/var(--tw-text-opacity, 1))
}

.text-yellow-500 {
    --tw-text-opacity: 1;
    color: rgb(234 179 8/var(--tw-text-opacity, 1))
}

.text-yellow-500\/10 {
    color: rgba(234, 179, 8, .1)
}

.placeholder-gray-400::-moz-placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(156 163 175/var(--tw-placeholder-opacity, 1))
}

.placeholder-gray-400::placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(156 163 175/var(--tw-placeholder-opacity, 1))
}

.opacity-0 {
    opacity: 0
}

.shadow-2xl {
    --tw-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color)
}

.shadow-2xl,
.shadow-lg {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color)
}

.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color)
}

.shadow-md,
.shadow-xl {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-xl {
    --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color)
}

.outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.blur-2xl {
    --tw-blur: blur(40px)
}

.blur-2xl,
.blur-3xl {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.blur-3xl {
    --tw-blur: blur(64px)
}

.backdrop-blur-lg {
    --tw-backdrop-blur: blur(16px)
}

.backdrop-blur-lg,
.backdrop-blur-md {
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.backdrop-blur-md {
    --tw-backdrop-blur: blur(12px)
}

.transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-colors {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.duration-300 {
    transition-duration: .3s
}

.duration-500 {
    transition-duration: .5s
}

.hover\:-translate-y-3:hover {
    --tw-translate-y: -0.75rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:border-yellow-500:hover {
    --tw-border-opacity: 1;
    border-color: rgb(234 179 8/var(--tw-border-opacity, 1))
}

.hover\:bg-yellow-400:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(250 204 21/var(--tw-bg-opacity, 1))
}

.hover\:bg-yellow-500:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(234 179 8/var(--tw-bg-opacity, 1))
}

.hover\:text-black:hover {
    --tw-text-opacity: 1;
    color: rgb(0 0 0/var(--tw-text-opacity, 1))
}

.hover\:text-yellow-500:hover {
    --tw-text-opacity: 1;
    color: rgb(234 179 8/var(--tw-text-opacity, 1))
}

.hover\:shadow-2xl:hover {
    --tw-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color)
}

.hover\:shadow-2xl:hover,
.hover\:shadow-\[0_0_40px_rgba\(234\2c 179\2c 8\2c \.15\)\]:hover {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.hover\:shadow-\[0_0_40px_rgba\(234\2c 179\2c 8\2c \.15\)\]:hover {
    --tw-shadow: 0 0 40px rgba(234, 179, 8, .15);
    --tw-shadow-colored: 0 0 40px var(--tw-shadow-color)
}

.hover\:shadow-\[0_0_45px_rgba\(234\2c 179\2c 8\2c 0\.25\)\]:hover {
    --tw-shadow: 0 0 45px rgba(234, 179, 8, .25);
    --tw-shadow-colored: 0 0 45px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.focus\:border-yellow-500:focus {
    --tw-border-opacity: 1;
    border-color: rgb(234 179 8/var(--tw-border-opacity, 1))
}

.disabled\:opacity-60:disabled {
    opacity: .6
}

.group:hover .group-hover\:w-full {
    width: 100%
}

.group:hover .group-hover\:rotate-12 {
    --tw-rotate: 12deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:bg-yellow-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(234 179 8/var(--tw-bg-opacity, 1))
}

.group:hover .group-hover\:text-\[\#08152e\] {
    --tw-text-opacity: 1;
    color: rgb(8 21 46/var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:text-gray-800 {
    --tw-text-opacity: 1;
    color: rgb(31 41 55/var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:text-yellow-500 {
    --tw-text-opacity: 1;
    color: rgb(234 179 8/var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:text-yellow-500\/20 {
    color: rgba(234, 179, 8, .2)
}

.group:hover .group-hover\:opacity-100 {
    opacity: 1
}

@media (min-width:768px) and (max-width:991.98px) {
    .md\:mt-8 {
        margin-top: 2rem
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:text-left {
        text-align: left
    }

    .md\:text-right {
        text-align: right
    }

    .md\:text-5xl {
        font-size: 3rem;
        line-height: 1
    }

    .md\:text-8xl {
        font-size: 6rem;
        line-height: 1
    }

    .md\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem
    }
}

@media (min-width:992px) and (max-width:1199.98px) {
    .lg\:mx-auto {
        margin-right: auto
    }

    .lg\:ml-auto,
    .lg\:mx-auto {
        margin-left: auto
    }

    .lg\:flex {
        display: flex
    }

    .lg\:hidden {
        display: none
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .lg\:justify-end {
        justify-content: flex-end
    }

    .lg\:px-12 {
        padding-left: 3rem;
        padding-right: 3rem
    }

    .lg\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
    }
}


html {
    scroll-behavior: smooth;
    scroll-padding-top: 50px;
}

nav a.active {
    color: #eab308;
}

body {
    font-family: Inter, sans-serif;
    scroll-behavior: smooth;
    background: #fff;
}

.heading {
    font-family: 'Playfair Display', Georgia, serif;
}

.section-title {
    color: #eab308;
    letter-spacing: 0.1rem;
    font-size: 3rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0.75rem;
}

.section-subtitle {
    font-size: 2rem;
    color: #08152e;
    margin-top: 0.5rem;
    font-weight: 700;
}

@media (min-width: 768px) {
    .section-title {
        font-size: 1.5rem;
    }
}

.service-title {
    font-size: 24px;
    font-weight: 700;
    color: #08152e;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: color 0.3s ease;
}

.hero-bg {
    background:
        linear-gradient(rgba(7, 14, 36, .82), rgba(7, 14, 36, .88)),
        url('../images/background_image.webp') no-repeat;
    background-size: cover;
    background-position: center;
}

.btn-primary,
.btn-outline {
    position: relative;
    overflow: hidden;
    transition: all .4s ease;
}

.btn-primary:hover {
    transform: translateY(-4px);
    box-shadow: 0 15px 35px rgba(212, 175, 55, .35);
}

.btn-outline:hover {
    color: #fff;
    transform: translateY(-4px);
    box-shadow: 0 15px 35px rgba(212, 175, 55, .35);
}

/* Shine Effect */
.btn-primary::before,
.btn-outline::before {
    content: "";
    position: absolute;
    top: 0;
    left: -120%;
    width: 60%;
    height: 100%;
    background: linear-gradient(120deg,
            transparent,
            rgba(255, 255, 255, .45),
            transparent);
    transform: skewX(-25deg);
}

.btn-primary:hover::before,
.btn-outline:hover::before {
    animation: shine .8s ease;
}

@keyframes shine {

    100% {
        left: 160%;
    }

}

.mobile-link{
    display:block;
    padding:16px 30px;
    color:#fff;
    text-transform:uppercase;
    letter-spacing:2px;
    transition:.3s;
}

.mobile-link:hover{
    background:#eab308;
    color:#000;
}

.img-border{
    border: 1px solid #eab308;
}